petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFESetFaceQuadrature

Sets the PetscQuadrature used to calculate inner products on faces

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFESetFaceQuadrature(PetscFE fem, PetscQuadrature q)

Not collective

### Input Parameters

| fem | - The PetscFE object
| q | - The PetscQuadrature object

### See Also

PetscFECreate()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c

### Examples

src/snes/examples/tutorials/ex77.c.html
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages